{
	"name": "query/manager/product/reclamation/productivity_report_work_order.json",
	"info": "query/manager/product/reclamation/productivity_report_work_order.json",
	"table": [
		{
			"record_type": [""],
			"table": "reclamation"
		}
	],
	"database": "4d",
	"parameter": {
		"load_group": ["SAH", "BW1", "BW2"],
		"production_lot": [
				"05616/10",
				"07832/01",
				"02062/52",
				""
			]
	},
	"field": [
		"rcl.json_data.fault_made_resource_id",
		"rcl.reclamation_id",
		"rcl.reclamation_state",
		"rcl.finished_date",
		"rcl.production_lot",
		"rcl.json_data.purchase_product_id",
		"rcl.product_id",
		"pr.name",
		"rcl.repair_amount",
		"rcl.rejected_amount"
	],
	"query": [
		["rcl.calculation_type", "=", 1],
		"and",
		["rcl.production_lot", "in", "production_lot"],
		"and",
		["rcl.json_data.fault_made_resource_id", "in", "load_group"]
	]
}